### Enumeration

# PapersDocument FileExporterCapabilities

#### Declaration

    flags PapersDocument.FileExporterCapabilities

#### Description

No description available.

#### Members

`PPS_FILE_EXPORTER_CAN_PAGE_SET`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_FILE_EXPORTER_CAN_COPIES`

  No description available.

  - Value: `2`
  - Available since: 4.0
`PPS_FILE_EXPORTER_CAN_COLLATE`

  No description available.

  - Value: `4`
  - Available since: 4.0
`PPS_FILE_EXPORTER_CAN_REVERSE`

  No description available.

  - Value: `8`
  - Available since: 4.0
`PPS_FILE_EXPORTER_CAN_SCALE`

  No description available.

  - Value: `16`
  - Available since: 4.0
`PPS_FILE_EXPORTER_CAN_GENERATE_PDF`

  No description available.

  - Value: `32`
  - Available since: 4.0
`PPS_FILE_EXPORTER_CAN_GENERATE_PS`

  No description available.

  - Value: `64`
  - Available since: 4.0
`PPS_FILE_EXPORTER_CAN_PREVIEW`

  No description available.

  - Value: `128`
  - Available since: 4.0
`PPS_FILE_EXPORTER_CAN_NUMBER_UP`

  No description available.

  - Value: `256`
  - Available since: 4.0